﻿body 
{
    margin:0;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.cb {clear:both;}
.oculto {display:none}

.minusculas{text-transform:lowercase;}
.mayusculas{text-transform:uppercase;}

.azul {color:#1F497D;}

.subrayado {border-bottom: 1px solid #98005C; color: #98005C;  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; font-size:16pt;}

a.enlaceazul a {color: #5C7993;}
a.enlaceazul:visited {color: #5C7993;}
a.enlaceazul:hover {color: #4195B6;}

.columna{display:table-cell; vertical-align:top;}
@media only screen and (max-width: 700px) {.columna{ display:block;}}


.colsiguales {display:table; table-layout: fixed; width:100%; }
.colsiguales > div { display:table-cell; text-align:center; vertical-align:top; }
 @media only screen and (max-width: 900px) {.colsiguales > div { display:block; text-align:center; }}
.colsiguales > div > div {display: inline-block; text-align:left;}

.panelDockWindow {
    margin: 2px 2px;
    padding: 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: 4px 4px #dfe1d8;
    -webkit-box-shadow: 4px 4px #dfe1d8;
    box-shadow: 4px 4px #dfe1d8;
    color: #7d7d7b;
    border: 1px solid #9d9c49;
    background-color: #fdfdcb;
    position: fixed;
    z-index: 2501;
    width:98%;
}

.cajainfo {
    margin: 3px 3px;
    padding: 10px 7px 8px 50px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: 4px 4px #dfe1d8;
    -webkit-box-shadow: 4px 4px #dfe1d8;
    box-shadow: 4px 4px #dfe1d8;
    font-size: 10pt;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    border: 1px solid #9d9c49;
    color: #363636;
    background: #fdfdcb url('img/info.png') no-repeat;
    background-position: 7px 1px;
}

.cajaalerta {
    margin: 5px 10px 5px 10px;
    padding: 8px 7px 8px 60px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: 4px 4px #dfe1d8;
    -webkit-box-shadow: 4px 4px #dfe1d8;
    box-shadow: 4px 4px #dfe1d8;
    font-size: 10pt;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    border: 1px solid #641f1a;
    color: #000000;
    background: #ffd2d4 url('img/alerta.png') no-repeat;
    background-position: 7px 0px;
}


/**********************INFOBOX************************************************/
.infobox {margin:5px 5px; padding:10px;
 -webkit-border-radius: 3px;-moz-border-radius: 3px; border-radius: 3px;-moz-box-shadow: 4px 4px #dfe1d8;-webkit-box-shadow: 4px 4px #dfe1d8; box-shadow: 4px 4px #dfe1d8;
 color:#7d7d7b; font-size:13px; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;}

/*Styling for text inside boxes*/
.infobox h4 { margin:5px 5px 5px 80px;padding:0; font-size:130%;}

.infobox p { font-size:110%; color:#000; margin:5px 5px 5px 80px; text-align:left;}

/*Boxes*/
.ifinfo{border:1px solid #0e7fad;color:#0e7fad;background:#c0e9fa url('img/info.png') no-repeat; background-position:30px 20px;}

.ifsuccess{border:1px solid #4f8746;color:#4f8746;background:#d4ffcd url('img/success.png') no-repeat; background-position:30px 20px;}
.iferror{border:1px solid #641f1a;color:#641f1a;background:#ffd2d4 url('img/error.png') no-repeat; background-position:30px 20px;}
.ifwarning{border:1px solid #9d9c49;color:#9d9c49;background:#fdfdcb url('img/warning.png') no-repeat; background-position:30px 20px;}
.iftip{border:1px solid #c77d10;color:#c77d10;background:#f9d69e url('img/tip.png') no-repeat; background-position:30px 20px;}
.ifsecure{border:1px solid #9638f1;color:#9638f1;background:#e5cefc url('img/secure.png') no-repeat; background-position:30px 20px;}
.ifmessage{border:1px solid #1F497D;color:#1F497D;background:#efefef url('img/message.png') no-repeat; background-position:30px 20px;}
.ifdownload{border:1px solid #04b5eb;color:#04b5eb;background:#f7f7f7 url('img/download.png') no-repeat; background-position:30px 20px;}
.ifprint{border:1px solid #3c4b5e;color:#3c4b5e;background:#c8d9e3 url('img/print.png') no-repeat; background-position:30px 20px;}

/********************** FIN INFOBOX************************************************/


.grupo {
    font-family: sans-serif;
    border: 1px solid #DDD;
    background: #FCFCFC;
    border-radius: 5px;
    padding: 10px;
    margin: 10px;
}

.grupo legend {
    background: #5C7993;
    color: #ffffff;
    padding: 6px 10px;
    font-size: 14px;
    border-radius: 5px;
    box-shadow: 0 0 0 5px #ddd;
    margin-left: 20px;
}


.circulo 
{
    font: 15px 'trebuchet MS', 'lucida sans';
    font-weight:bold;
    padding: 0px 0px 0px 12px;
    text-shadow: 0 1px 0 rgba(255,255,255,.5);
    position: relative;
    display: block;
    padding: .4em .4em .4em 2em;
    *padding: .4em;
    margin: .5em 15px;
    background: #ddd;
    color: #444;
    text-decoration: none;
    border-radius: .3em;
    transition: all .3s ease-out;   
}

.circulo:hover{
    background: #eee;
}

.circulo:hover:before{
    transform: rotate(360deg);  
}

.circulo:before{
    content: url('img/bullet.png');
    counter-increment: li;
    position: absolute; 
    left: -1.3em;
    top: 50%;
    margin-top: -1.3em;
    background: #C10075;
    height: 2em;
    width: 2em;
    line-height: 2em;
    border: .3em solid #fff;
    text-align: center;
    font-weight: bold;
    border-radius: 2em;
    transition: all .3s ease-out;
}


.titulogris
{
    font: 17px 'trebuchet MS', 'lucida sans';
    font-weight:bold;
    padding: 0px 0px 0px 0px;
    text-shadow: 0 1px 0 rgba(255,255,255,.5);
    position: relative;
    display: block;
    padding: .4em .4em .4em 4em;
    *padding: .4em;
    margin: .5em 15px;
    background: #ddd;
    color: #444;
    text-decoration: none;
    border-radius: .3em;
    transition: all .3s ease-out;   
}

/**********************TELERIK************************************************/

/**grid:  borde superior de la fila seleccionada en negro**/
.RadGrid_WebBlue .rgSelectedRow td { border-top: 1px solid #000000!important; }
.gridfiltermenu { font-family:Verdana; font-size:9pt !important;}

.RadDropDownList_WebBlue .rddlDisabled {
    filter: none !important;
    opacity: 1 !important;
    color: #000000 !important;
}

.btnDFA {
    background-color: #C10075 !important;
    color: #FFFFFF !important;
    border: 1px solid #999999 !important;
}

    .btnDFA:hover {
        background-color: #98005C !important;
    }


      
        
.RadInput textarea.riTextBox
{
    height: auto !important;
    min-width:100%;
}


        
        
/********************** END TELERIK************************************************/

 a.abotonGris
       { 
         display:inline-block;
         margin-top:1px;
         background-color:#FEFEFE;
         line-height:18px;
         color:#333333;
         font-family:Verdana;
         font-size:10pt;
         border: 1px solid #CCCCCC;
         padding: 6px 9px 8px 9px;
         text-decoration:none;
         -webkit-border-radius: 5px;-moz-border-radius: 5px; border-radius: 5px;  
           }
   
 a.abotonGris:hover 
       {
        background-color:#DDDDDD;
        }

a.abotoncito {
    display: inline-block;
    margin-top: 1px;
    background-color: #D4DFE5;
    line-height: 18px;
    color: #333333;
    font-family: Verdana;
    font-size: 10pt;
    border: 1px solid #CCCCCC;
    padding: 3px 6px 5px 6px;
    text-decoration: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

    a.abotoncito:hover {
        background-color: #B1E0F5;
    }

@media print {
    .noimprimir, .noimprimir * {
        display: none !important;
    }

}
